/*
Theme Name:     Stratus - Child Theme
Theme URI:      http://themovation.com/stratus
Template:       stratusx
Author:         Themovation
Author URI:     http://themovation.com
Version:        3.0
Text Domain:    stratus
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

@font-face {
font-family: 'Myriad Pro Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('../fonts/MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
font-family: 'Volte Medium';
font-style: normal;
font-weight: normal;
src: local('Volte Medium'), url('../fonts/Volte-Medium.woff') format('woff');
}

@font-face {
font-family: 'Volte Regular';
font-style: normal;
font-weight: normal;
src: local('Volte Regular'), url('../fonts/Volte.woff') format('woff');
}
body,
body p{
	font-family:Volte Regular;
	
	
}
body .lato15,
body .lato15 p{
	font-family:Lato;
	font-size:15px;
}
body  .medium16,
body  .medium16 p{
	font-family: 'Volte Medium';
	font-size:16px;
	color:#7f7f7f;
}
body  .medium16 b{
	color:#333333;
	font-weight:400;
}
body  .medium16 h4{
	display:none;
}
body  .medium16.uppercasestyle p{
	text-transform:uppercase;
	color:#333333;
}
.uppercase50 strong{
	font-weight:400;
	text-transform:uppercase;
	color:#333333;
}


body .frm_submit input{
	padding-top:0;
	padding-bottom:0;
	line-height:43px;
	border-color:#cccccc;
	background:none;
	color:#b2b2b2; 
}
body h1, body h2,  body h3 , body h4, body h5 ,body h6{
	font-family:Volte Regular;
}

body .navbar .navbar-nav > li > a{
	font-family: Volte Medium ;
	text-transform: uppercase ;
}
/* HEADER */
body .navbar .navbar-nav {
    margin-top: 35px;
}

/* CONTENT */



body .infohome .th-header-divider{
	margin-bottom:35px;
}
.th-header-wrap h3 + .th-header-divider{
	width:70px;
}
/* MENU */
body .navbar .navbar-nav > li > a{
	font-family: Volte Medium ;
	text-transform: uppercase ;
}

/* Three content Home */
.custom3section .elementor-column-wrap{
	padding-left:0;
	padding-right:0;
}
.customtitle1 {
	margin-bottom:0 !important;
}

.customtitle1 h4.elementor-heading-title{
	text-align:center;
	font-family: 'Volte Regular';
	text-transform:uppercase;
	font-size:17px;
	line-height:15px;
	font-weight:700;
	margin-bottom:20px;
}
.customtitle1 h4::after{
	content:"";
	display:inline-block;
	width:53px;
	height:17px;
	background:url(../images/img_1.png) no-repeat center bottom;
	margin-left:8px;
}
.custom3section p{
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
}
.custom3section .elementor-image{
	margin-bottom:30px;
}
.customcontent5 h3{
	
}
.customcontent5 .th-header-divider{
	margin-bottom:40px !important;
}

/* small slider content */
.customicon p{
	display:block;
	padding-left:70px;
	position:relative;
}
.customicon p img{
	position:absolute;
	left:0;
	top:0;
}
.customicon h5{
	margin-bottom:25px;
}
.customcontent5 p{
	max-width:920px;
	margin-left:auto !important;
	margin-right:auto !important;
} 
.content7custom {
	text-align:justify;
}
.left2row{
	padding-right:15px;
}
.right2row{
	padding-left:15px;
	
}
.content8custom .right2row{
	padding-top: 10px;
}
/* FOOTER*/

.footer-contact .left60{
	width:60%;
}
.footer-contact .with_frm_style .frm_form_field{
	width:50% !important;
	clear:inherit;
	float:left;
	padding-left: 15px;
	padding-right: 15px;
	}
.footer-contact .with_frm_style #frm_field_13_container.frm_form_field{
	width:100% !important;
}

.footer-contact .right40{
	width:40%;
}
.footer-contact{
	background: #fff;
	padding-top:70px;
}
.title-contact-bottom h3{
	margin-bottom:15px;
} 
.title-contact-bottom .th-header-divider{
	margin-bottom:40px !important ;
}
.footer{
	padding-top:65px;
}
.footer .widget ul li{
	border:0px;
}

.footer .widget.widget_nav_menu ul li {
	float:left;
	margin-right:50px;
}
.footer .container{
	max-width:1010px;
}
.footer p{
	color:#979797;
	font-size:16px;
	font-family:Lato;
}
.footer-widgets{
	position:relative;
}
@media only screen and (min-width: 768px) {
	.footer-widgets  .logo-footer{
		position:absolute;
		left:60px;
		top:10px;
	}
	.footer  .footer-area-1 {
		padding-left: 280px;
	}
}
.footer .widget {
    margin-bottom: 15px;
}

.footer .widget.widget_nav_menu ul li a{
	font-family: Volte Medium;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	border:0px;
}
.about-home{
	max-width:860px;
	margin-left:auto;
	margin-right:auto;
}
.about-home h3.elementor-icon-box-title{
	
	margin-bottom:15px;
}
.about-home h3.elementor-icon-box-title .th-header-divider{
	margin-bottom:40px !important ;
}
.about-home p{
	text-align:justify;
	
}
/* Slider */
.slider-bg .slider-title{
	font-family: 'Volte Regular';
}
.slider-bg .slider-subtitle p{
	font-family: 'Volte Regular';
	text-transform:uppercase;
	line-height:34px;
}
.frm_submit input{
	background :#bd9e5c !important;
	border-color:#bd9e5c !important;
}
@media only screen and (max-width: 1024px) {
	.footer .widget.widget_nav_menu ul li{
		margin-right:25px;
	}
}
@media only screen and (max-width: 991px) {
	.footer .widget.widget_nav_menu ul li{
		width:50%;
		margin-right:0;
	}
}
@media only screen and (max-width: 767px) {
	.footer-widgets  .logo-footer{
		width:100%;
		margin-bottom:20px;
		
	}
	.footer-widgets  .logo-footer img{
		margin-left:auto;
		margin-right:auto;
		display:block;
	}
}
@media only screen and (max-width: 415px) {
	.footer .widget.widget_nav_menu ul li{
		width:100%;
		margin-right:0;
	}
	.footer .widget.widget_nav_menu ul li a{
		text-align: center;
	}
}